function FileData_Pairs(x)
{
x.t("example","create");
x.t("example","topic");
x.t("example","bridge");
x.t("example","queues");
x.t("example","specifying");
x.t("example","application");
x.t("example","bridging");
x.t("example","specify");
x.t("coding","effort");
x.t("a.b","queue");
x.t("a.b","bridge");
x.t("a.b","delivered");
x.t("exist","using");
x.t("illustrate","example");
x.t("transactions","message");
x.t("a.c","specifying");
x.t("pattern","specified");
x.t("publishes","messages");
x.t("foo.queue","messages");
x.t("foo.queue","global");
x.t("independently","message");
x.t("wish","create");
x.t("within","transaction");
x.t("create","bridge");
x.t("create","bridges");
x.t("destinationtype","type");
x.t("destinationtype","destinationname");
x.t("destinationtype","destinationtobridgeto");
x.t("required","transactions");
x.t("required","depending");
x.t("required","destinations");
x.t("bridged","destination");
x.t("bridged","qx.1");
x.t("bridged","destinations");
x.t("source","message");
x.t("topic","a.b");
x.t("topic","a.c");
x.t("topic","create");
x.t("topic","multiple");
x.t("topic","queue");
x.t("topic","bridge");
x.t("topic","b.c");
x.t("topic","foo");
x.t("topic","matching");
x.t("illustrated","figure");
x.t("times","required");
x.t("best","practice");
x.t("type","destination");
x.t("however","bridge");
x.t("however","processing");
x.t("however","may");
x.t("however","sent");
x.t("multiple","times");
x.t("multiple","bridges");
x.t("multiple","destinations");
x.t("copied","message");
x.t("bridges.conf","configuration");
x.t("bridges.conf","[topic:a.b]");
x.t("require","message");
x.t("queue","foo.queue");
x.t("queue","topic");
x.t("queue","multiple");
x.t("queue","queue");
x.t("queue","destinationname");
x.t("queue","q.b");
x.t("queue","bridges");
x.t("queue","figure");
x.t("queue","used");
x.t("queue","distributed");
x.t("queue","effect");
x.t("bridge","topic");
x.t("bridge","illustrated");
x.t("bridge","queue");
x.t("bridge","default");
x.t("bridge","automatically");
x.t("bridge","destinationname");
x.t("bridge","delivered");
x.t("bridge","bridges");
x.t("bridge","destinationtobridgeto");
x.t("bridge","part");
x.t("bridge","exists");
x.t("bridge","determine");
x.t("bridge","destination");
x.t("bridge","copies");
x.t("bridge","message");
x.t("bridge","selector=");
x.t("bridge","following");
x.t("bridge","using");
x.t("bridge","sent");
x.t("bridge","specify");
x.t("default","messages");
x.t("original","destination");
x.t("property","bridge");
x.t("automatically","permission");
x.t("back","tibco");
x.t("mining","queue");
x.t("servers","global");
x.t("retrieved","queue");
x.t("new","message");
x.t("access","destination");
x.t("access","control");
x.t("destinationname","destinationtype");
x.t("destinationname","name");
x.t("destinationname","specify");
x.t("document","access");
x.t("need","messages");
x.t("status","message");
x.t("file","specify");
x.t("ems","api");
x.t("ems","provides");
x.t("q.b","topic");
x.t("q.b","queue");
x.t("q.b","bridge");
x.t("q.b","b.c");
x.t("complete","therefore");
x.t("network","traffic");
x.t("api","reference");
x.t("queue=queue.b","topic=c.b");
x.t("traffic","bridged");
x.t("fails","rolled");
x.t("fails","consumers");
x.t("bridges","example");
x.t("bridges","exist");
x.t("bridges","destination");
x.t("bridges","configured");
x.t("bridges","transitive");
x.t("bridges","tibco");
x.t("bridges","message");
x.t("bridges","defined");
x.t("bridges","destinations");
x.t("bridges","applications");
x.t("bridges","created");
x.t("requires","significant");
x.t("delivered","a.b");
x.t("delivered","bridged");
x.t("delivered","topic");
x.t("delivered","q.b");
x.t("delivered","queues");
x.t("delivered","specified");
x.t("delivered","twice");
x.t("delivered","across");
x.t("queues","queues");
x.t("queues","q.1");
x.t("queues","message");
x.t("queues","operate");
x.t("queues","limited");
x.t("specified","bridged");
x.t("specified","bridge");
x.t("specified","selector");
x.t("specified","following");
x.t("high","detailed");
x.t("possibly","different");
x.t("name","destination");
x.t("name","may");
x.t("name","wildcards");
x.t("creating","bridge");
x.t("destinationtobridgeto","example");
x.t("destinationtobridgeto","name");
x.t("destinationtobridgeto","selector=");
x.t("part","transaction");
x.t("provides","server-based");
x.t("exists","two");
x.t("parameters","creating");
x.t("figures","illustrate");
x.t("determine","messages");
x.t("sends","message");
x.t("destination","wish");
x.t("destination","multiple");
x.t("destination","however");
x.t("destination","bridge");
x.t("destination","bridges");
x.t("destination","delivered");
x.t("destination","possibly");
x.t("destination","name");
x.t("destination","store");
x.t("destination","receive");
x.t("destination","assigns");
x.t("destination","message");
x.t("destination","send");
x.t("destination","interested");
x.t("destination","destinations");
x.t("destination","described");
x.t("destination","transaction");
x.t("destination","optionally");
x.t("destination","either");
x.t("destination","special");
x.t("destination","matching");
x.t("copies","source");
x.t("copies","sent");
x.t("b.c","bridge");
x.t("b.c","messages");
x.t("target","destination");
x.t("qx.1","following");
x.t("qx.1","server");
x.t("three","figures");
x.t("second","queue");
x.t("permissions","bridged");
x.t("solution","problem");
x.t("store","parameters");
x.t("selector","bridged");
x.t("selector","bridge");
x.t("selector","property");
x.t("selector","bridges");
x.t("selector","syntax");
x.t("selector","specify");
x.t("backup","data");
x.t("collect","messages");
x.t("configured","bridges.conf");
x.t("rolled","back");
x.t("server-based","solution");
x.t("syntax","destinationtype");
x.t("syntax","documentation");
x.t("messages","topic");
x.t("messages","however");
x.t("messages","queue");
x.t("messages","bridge");
x.t("messages","delivered");
x.t("messages","destination");
x.t("messages","qx.1");
x.t("messages","message");
x.t("messages","several");
x.t("messages","send");
x.t("messages","published");
x.t("messages","sent");
x.t("q.1","bridged");
x.t("processing","requires");
x.t("transitive","messages");
x.t("cause","unnecessary");
x.t("control","bridges");
x.t("effort","application");
x.t("software","chapter");
x.t("chapter","destinations");
x.t("different","types");
x.t("may","required");
x.t("may","need");
x.t("may","send");
x.t("may","result");
x.t("balancing","application");
x.t("particular","destination");
x.t("receive","destinationname");
x.t("receive","messages");
x.t("cannot","complete");
x.t("cannot","delivered");
x.t("twice","example");
x.t("selectors","bridged");
x.t("detailed","information");
x.t("types","example");
x.t("types","create");
x.t("wildcards","example");
x.t("wildcards","therefore");
x.t("wildcards","specify");
x.t("section","selecting");
x.t("section","[topic:a.b]");
x.t("urgency","medium");
x.t("messageselector","destinationtype");
x.t("scenarios","figure");
x.t("identifier","note");
x.t("reference","document");
x.t("assigns","copied");
x.t("messsgeselector","optional");
x.t("producer","sends");
x.t("producer","correct");
x.t("tibco","software");
x.t("message","within");
x.t("message","retrieved");
x.t("message","new");
x.t("message","delivered");
x.t("message","target");
x.t("message","second");
x.t("message","selector");
x.t("message","cannot");
x.t("message","selectors");
x.t("message","identifier");
x.t("message","producer");
x.t("message","class");
x.t("message","producers");
x.t("message","sent");
x.t("database","backup");
x.t("database","application");
x.t("previous","section");
x.t("documentation","message");
x.t("routed","servers");
x.t("configuration","required");
x.t("configuration","file");
x.t("additional","storage");
x.t("send","target");
x.t("send","messages");
x.t("send","database");
x.t("several","monitoring");
x.t("several","topics");
x.t("figure","specified");
x.t("figure","figure");
x.t("figure","bridging");
x.t("depending","target");
x.t("selector=","urgency");
x.t("selector=","messageselector");
x.t("selector=","messsgeselector");
x.t("selecting","messages");
x.t("process","messages");
x.t("deliver","two");
x.t("foo","queue");
x.t("foo","sent");
x.t("specifying","bridge");
x.t("specifying","selector");
x.t("specifying","message");
x.t("medium","high");
x.t("monitoring","applications");
x.t("data","mining");
x.t("optional","message");
x.t("[topic:a.b]","queue=queue.b");
x.t("information","message");
x.t("correct","permissions");
x.t("practice","send");
x.t("result","message");
x.t("topic=c.b","selector=");
x.t("topic=c.b","specifying");
x.t("interested","subset");
x.t("defined","previous");
x.t("application","publishes");
x.t("application","however");
x.t("application","ems");
x.t("application","may");
x.t("application","process");
x.t("published","several");
x.t("destinations","example");
x.t("destinations","however");
x.t("destinations","bridge");
x.t("destinations","bridges");
x.t("destinations","delivered");
x.t("destinations","specified");
x.t("destinations","destination");
x.t("destinations","messages");
x.t("destinations","cause");
x.t("destinations","different");
x.t("destinations","receive");
x.t("destinations","figure");
x.t("destinations","transaction");
x.t("problem","create");
x.t("global","queues");
x.t("global","topics");
x.t("described","following");
x.t("permission","send");
x.t("topics","messages");
x.t("topics","routed");
x.t("two","queues");
x.t("two","copies");
x.t("bridging","topic");
x.t("bridging","queue");
x.t("bridging","scenarios");
x.t("note","additional");
x.t("subset","messages");
x.t("transaction","fails");
x.t("transaction","messages");
x.t("transaction","cannot");
x.t("transaction","succeeds");
x.t("transaction","therefore");
x.t("applications","example");
x.t("applications","require");
x.t("significant","coding");
x.t("cases","best");
x.t("optionally","specify");
x.t("created","destination");
x.t("operate","independently");
x.t("used","collect");
x.t("neighbors","cases");
x.t("following","example");
x.t("following","bridges.conf");
x.t("following","three");
x.t("following","syntax");
x.t("following","section");
x.t("storage","may");
x.t("either","topic");
x.t("relevant","ems");
x.t("special","configuration");
x.t("using","wildcards");
x.t("using","following");
x.t("class","relevant");
x.t("distributed","load");
x.t("across","multiple");
x.t("across","bridge");
x.t("producers","access");
x.t("succeeds","messages");
x.t("consumers","bridged");
x.t("load","balancing");
x.t("limited","neighbors");
x.t("therefore","fails");
x.t("therefore","destination");
x.t("therefore","transaction");
x.t("unnecessary","network");
x.t("effect","status");
x.t("sent","foo.queue");
x.t("sent","bridged");
x.t("sent","multiple");
x.t("sent","original");
x.t("sent","bridge");
x.t("sent","destination");
x.t("sent","messages");
x.t("sent","database");
x.t("sent","across");
x.t("specify","bridge");
x.t("specify","destinationtobridgeto");
x.t("specify","destination");
x.t("specify","particular");
x.t("specify","wildcards");
x.t("specify","message");
x.t("specify","subset");
x.t("matching","pattern");
x.t("matching","foo");
x.t("server","deliver");
}
